Error

two or more packages specified (liboxli1 libsane-extras)